body {
  font-family: arial, helvetica, sans-serif;
  text-align: justify;
}
.header, .footer {
  background: #FFC url(images/gradient.png) repeat-y;
  border: #FFC 1px solid;
  text-align: left;
  width: 100%;
}
.header {
  background-position: left top;
  font-size: 32px;
  font-weight: bolder;
  margin-bottom: 8px;
}
.header img {
  display: block;
  padding-right: 0 !important;
}
.footer {
  background-position: right top;
  font-size: 12px;
  margin-top: 8px;
}
.footer td:last-child {
  text-align: right;
}
